{
	"count" : 2,
	"maxLength" : 20,
	"ChargingProfiles" : [
		{
			"chargingProfileId" : 0, 
			"stackLevel" : 0, 
			"validFrom" : "2024-12-20T20:30:00Z", 
			"validTo" : "2024-12-21T04:30:00Z", 
			
			"chargingProfileKind" : "Absolute", 
			"recurrencyKind" : "NULL", 
			
			"connector_id" : 0, 
			"chargingRateUnitType" : "W", 
			"minChargingRate" : 200, 
			"limitChargingRate" : 200000, 
			
			"startSchedule" : "2024-12-20T20:30:00Z", 
			"startPeriod" : "2024-12-20T20:30:00Z",
			"duration" : 36000
		},
		{
			"chargingProfileId" : 0, 
			"stackLevel" : 0, 
			"validFrom" : "2024-12-20T20:30:00Z", 
			"validTo" : "2024-12-21T04:30:00Z", 
			
			"chargingProfileKind" : "Absolute", 
			"recurrencyKind" : "NULL",
			
			"connector_id" : 0, 
			"chargingRateUnitType" : "W", 
			"minChargingRate" : 200, 
			"limitChargingRate" : 200000, 
			
			"startSchedule" : "2024-12-20T20:30:00Z", 
			"startPeriod" : "2024-12-20T20:30:00Z",
			"duration" : 36000
		}
	]
}